@charset "utf-8";
/* CSS Document */
/* By rajesh */
img { height:auto; width: 100%;}
@media screen and (max-width: 1200px) {
		.where_am_i{display:none;}
		.count_box{width:22.8%;}
		.last{float:left;}
	}
	
@media screen and (max-width: 1060px) {
		.where_am_i{display:none;}
		.serachwidth{width:auto;}
		#tabs a::after {content:normal;}
		#tabs a{padding:.7em .7em}
	}
	
	
@media screen and (max-width: 900px) {
	.container-outer { overflow-y: auto; }
	.container-inner { width:980px; }
	.search-area{padding-left:0;}
	.form_bg h1{width:100%;}
	.one_third{width:100%;}	
	.half{width:100%;}
	.view_details dt{width:46%;}
	.view_details dd{width:46%; margin:0 .5%;}
	.fee_table{width:98%!important;}
	.wrapper { width: 70%;     margin-left: 28%;}
	.left_part{width: 25%;}
	.jtab-ul li { float: left; }
	.jtab-ul li a{width: 98%;  border-right:none; padding:5px 3px; margin-right:13px; }
	.res-right{text-align:right; padding:5px 1%; width:98%;}
	.btn_row{padding:0; margin:0;}
	.count_box{width: 47%; margin:0 1% 5px 0;}
	.profile-left-bg{width:98%;}
	.profile-right-bg{width:98%; margin-left:0;}
	
}

@media screen and (max-width: 786px) {
	    #tabs a::after {content:normal; width:100%;}
		#tabs a{padding:.7em .7em; width:94%; margin-bottom:1px; border-radius:5px 5px 0 0;}
		#tabs li{width:48%;}
		.view-details-link a{text-align:center; padding:15px 0 0 0; width:100%;}
}
@media screen and (max-width: 767px) {
	   .tooltip{display:none;}
}

@media screen and (max-width: 736px) {
	.admin_heading{font-size:26px;}
	.module_name{font-size:16px;}
	.btn{margin:1% 0 1% 1%!important; padding:6px 4%!important;}
	.last{ margin:0 1% 1% 0; float:left;}
	.search-area{width:100%;}
	.search-area > .select1{width:25%;}
	.search-area >.serachwidth{width:66%;}
	.search-area >.searchBtn{width:6%;}
}



 
 @media screen and (max-width: 600px) {
	.home{ background:url(../images/nav_bg.png) right 8px no-repeat #007E9C; text-align:left; color:#fff; height:auto; padding:5px 0;}	
	.wrapper{ padding:0 1%; width:97.8%;     margin-left: 0%; }
	.mainWrap {width:auto;  padding:50px 20px;}
	#breadcrumb{margin-bottom:5px;}
	.admin_heading{font-size:24px;     padding-left: 35px; }
	.user_name{padding: 15px 0px 0 24px;  position:absolute;}
	.logout{margin-left:0; position:absolute; right:2px;}
	.profile{position:absolute; right:30px;}
	#advanced_Search_section_hide{margin:0 0 2px 1%;}
	.auc{margin-top:0; background: url(../images/auction.png) top center no-repeat #13C8F3;}
	.one_fourth{width:100%;}
	.left_part{width:100%; margin:0; top:0; height:100%; padding:0;}
	.top_wrapper{margin:0; width:100%;}
	body{background:#fff;}
	div.dropdown{top: 0; right:0px;  position:absolute;}
	div.submenu{top:42px; right:5px;}
	#left-panel-link{display:block;  background:url(../images/nav_bg.png) no-repeat center center; width:25px; text-decoration:none; z-index:9; position: absolute; top: 15px; height: 19px; border:solid 1px #fff; padding:1%; border-radius:2px; } 
	.dashboard {margin-bottom: 1px;}
	.home_dashboard{margin-top:0;}
	  body.ps-active {
      -webkit-transform: translateX(70%);
      -ms-transform: translateX(70%);
      transform: translateX(70%); }
	.panel {position:fixed;   top:0;  width:70%;}
    #left-panel {left: 0;   -webkit-transform: translateX(-100%);   -ms-transform: translateX(-100%);   transform: translateX(-100%);}
	.logo {padding-left: 40px;     padding-top: 10px;} 
	.jtab-ul li { float: left;  margin: 0 -0 0 0;   width: 100%; border-bottom:solid 1px #ccc;}
	.jtab-ul li a{width: 98%;  border-right:none; 
    float: left;
    padding: 3px 5px;
    height: 30px;
 }
	.form_head_bg{margin-top:5px;}
	.error-msg{width:98%; padding:1%;}
	.file-upload-input{margin-left:1%;}
	.form_bg{background:#fff;}
	.row p{padding:1%;}
	#tabs a{padding:.7em .7em; width:94%; margin-bottom:1px; border-radius:5px 5px 0 0;}
	#tabs li{width:100%;}
	#content {height:auto;}
	#tabs #current a{background:#FF5722; color:#fff; text-shadow:none; z-index:0; }
	#content{padding:5% 1%;}
	.auction-select1{width:70%!important;}
	.user-name, .welcome{background: #333; color:#fff; padding:10px 0 0 10px;}
	.cd-accordion-menu{padding-top: 0;}
	.top_header{min-height:40px;}
	
	 }
	 
	 @media only screen and (min-width: 600px) {
  .cd-accordion-menu label, .cd-accordion-menu a {
    padding: 18px 0 18px 40px;
    font-size: 14px;
  }
  .cd-accordion-menu label::before {
    left: 5px;
  }
  .cd-accordion-menu label::after {
    left: 25px;
  }
  .cd-accordion-menu ul label,
  .cd-accordion-menu ul a {
   padding: 10px 0 10px 70px;
  }
  .cd-accordion-menu ul label::before {
    left: 25px;
  }
  .cd-accordion-menu ul label::after,
  .cd-accordion-menu ul a::after {
    left: 45px;
  }
  .cd-accordion-menu ul ul label,
  .cd-accordion-menu ul ul a {
    padding-left: 70px;
  }
  .cd-accordion-menu ul ul label::before {
    left: 75px;
  }
  .cd-accordion-menu ul ul label::after,
  .cd-accordion-menu ul ul a::after {
    left: 45px;
  }
  .cd-accordion-menu ul ul ul label,
  .cd-accordion-menu ul ul ul a {
    padding-left: 154px;
  }
  .cd-accordion-menu ul ul ul label::before {
    left: 96px;
  }
  .cd-accordion-menu ul ul ul label::after,
  .cd-accordion-menu ul ul ul a::after {
    left: 125px;
  }
}
.cd-accordion-menu.animated label::before {
  /* this class is used if you're using jquery to animate the accordion */
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

@media screen and (max-width: 575px) {
	.tabbed_panel ul{width:100%;}
	.tabbed_panel li{width:100%;}
	.view_details dt{width:96%;}
	.view_details dd{width:98%; margin:.5% 0;}
	.wid70{width:95%!important;}
	.form_bg h1, .form_head_bg h1{font-size:16px;}
	.popupclose{display:none;}
	a.account{right:35px;}
}

@media screen and (max-width: 500px) {
	/*.tabbed_panel li{width:98%; padding:10px 0; border-bottom: solid 2px #DADADA;}*/
	.animate_bdr{ display:block;}
	.row > input, .row > textarea{width:93%; padding:5px 1%; margin: 0 0 0 1%;}
	.row > select{width:96%; padding:5px 1%; margin: 0 0 0 1%;}
	.advanced_Search{margin-left:0; padding:10px 0; float:left; width:100%;}
	.module_name{font-size:14px;}
	.searchBtn{height:26px;}
	.count_box{width: 99%; margin:0 0 3px 0;}
	.row > label{width:98%; padding:3px 1%; margin:0; text-align:left;}
	.user_icon{margin-right:5px;}
	.hint--top:after { margin-left: -0; }
.hint--top:before, .hint--top:after { bottom: 100%;  left: 25%; }



} 
@media screen and (max-width: 430px) {
.reg_form label{width:100%;}
.search-area > .select1{width:35%;}
.search-area >.serachwidth{width:50%;}
.search-area >.searchBtn{width:10%;}
.current-stage .auction-details{width:100%; padding:5px 0;}
#content .remainingtime{text-align:center; padding:5px 0; font-size:16px;}
#nav{display:none;}
a.account{right:3px;}

}
@media screen and (max-width: 320px) {
	.user_icon{margin-right:1px;}
	
	
}
@media screen and (max-width: 319px) {
	
	.module_name{width:100%; float:left;}	
	.tabbed_panel li{width:99%;}
}



